
/*-------- defaults -------------------------------------*/

body {
	color: black;
	background-color: #223;
	font-size: 13px;
	font-family: "bitstream vera sans serif", arial, sans-serif;
	padding: 0px;
	border: 0px;
	margin: 0px;
  border-style: none;
}

table, tr, td {
	font-size: inherit;
}

li, ul {
	margin-left: 4px;
	padding-left: 0px;
}

img {
	border: none;
}

a:link, a:active, a:visited, a:hover {
	color: #22c;
	text-decoration: underline;
	border-style: none;
}

a:hover {
	text-decoration: none;
	color: #ddd;
	background-color: black;
}

h3 {
	padding-top: 0px;
	margin-top: 0px;
	color: black;
	border-bottom: solid 1px;
	border-top: none;
	border-left: none;
	border-right: none;
}

/*-------------------------------------------------------*/

table.page {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	text-align: left;
}

/*-------------------------------------------------------*/

tr.title, td.sideband {
	color: white;
	background-color: #525573;
}

tr.title td {
	padding: 0px;
	margin: 0px;
}	

tr.title img {
	vertical-align: bottom;
}

/*-------------------------------------------------------*/

td.menuborder {
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 3px;
}	

table.inmenu {
	width: 95%;
	text-align: left;
}

table.inmenu td {
	text-align: right;
}

table.inmenu a:link, table.inmenu a:active, table.inmenu a:visited, table.inmenu a:hover {
	color: white;
	text-decoration: none;
	border-style: none;
	font-size: 85%;
}

tr.menu, tr.address {
	color: #fff;
	background-color: #779;
}

tr.contents {
	color: black;
	background-color: white;
	height: 500px;
}

tr.contents td {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
	width: 720px; /* 800-40-40=720 */
}

/*-------------------------------------------------------*/

td.spacer {
	color: white;
	background-color: #ddf;
	height: 4px;
}

table.normal {
	margin-left: 20px;
	font-size: inherit;
}

table.normal td {
  padding: 0px;
	margin: 2px;
	font-size: inherit;
}

/*-------------------------------------------------------*/

td.address {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 80%;
}	

tr.address, tr.address a:link, tr.address a:active, tr.address a:visited, tr.address a:hover {
	color: #ddd;
}

/*-------------------------------------------------------*/

table.organizers td {
	padding: 0px;
	margin: 0px;
	padding-left: 20px;
}

/*-------------------------------------------------------*/

div.sponsors {
	text-align: center;
}

div.sponsors img {
	margin-right: 40px;
	margin-bottom: 20px;
	padding: 0px;
	vertical-align: middle;
}

div.sponsors a:hover {
	background-color: inherit;
}

/*-------------------------------------------------------*/

ul.papers li {
	margin-bottom: 8px;
}

/*-------------------------------------------------------*/

table.plain {
	width: auto;
	margin: 0px;
	padding: 0px;
}

table.plain td {
	width: auto;
	vertical-align: top;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
	border: none;
	border-width: 1px;
}

/*-------------------------------------------------------*/

#indent {
	padding-left: 20px;
}

#hr {
	color: black;
/*	border-top: solid 1px;*/
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
/*	margin-bottom: 4px; */
}

#hrdotted {
	color: black;
	border-top: dotted 1px;
	border-bottom: none;
	border-left: none;
	border-right: none;
	padding-top: 8px;
}

tr.scell td {
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: solid;
	border-width: 1px;
	border-color: gray;
}

